Subject: Re: PGP signatures for packages?
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>, "Robert Collins" <[email-masked]>
Date: Fri, 17 May 2002 08:28:16 +0100

Robert Collins <[email-masked]> wrote:
> ...
> Until that is done, conversation on this is moot.
> ...

'moot' is one of those words which doesn't travel well.
In UK English, it means "undecided" or "debatable", so a
moot point is one which hasn't been settled, and is open
to discussion.

I believe in common US English it means "out of order" - ie
closed to discussion (at least for the moment).

What a wonderful language we use.

What does it mean in Australian English, Robert?

[Etymology - moot is an old word meaning meeting place, typically
for an assembly or court.]

I know this is partially OT, apart from settling Robert's
meaning; I'm not trying to start a language debate!

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/